MEGACAD
+----------------------------------------------------+
| This VENDINFO Product Information File contains both readable text |
| and tools-accessible data about a product.  See the last text      |
| section, below, for more information about VENDINFO and its tools. |
+--------------------------------------------------------------------+
VENDINFO standard v1.04, produced by VendEdit v1.30, 12-Oct-1995

===== Product Information ==============================
   Product:             MegaCad Computer Aided Design (CAD) program
   Version:             1.00
   Version Date:        13-Oct-1995
   Product Type:        Software
   Basic Distribution Policy (see License, below, for details):
      Shareware, freely distributable by all channels

   Product Description: MegaCad v1.0 <ASP> - MegaCad is a powerful, 
                        easy to learn, CAD (Computer Aided Design) 
                        program. It can produce accurately scaled 
                        drawings, or just pretty pictures to paste 
                        into your favorite word processor. MegaCad 
                        can be used for Drafting, House plans, Decks,
                        Business Cards, Forms, Signs, Labels, Maps, 
                        Flow Charts, Home or School Projects, etc. 
                        MegaCad is a true 32-bit program compatible 
                        with Windows, Windows NT, or Windows 95.
   Reason for version:  New Product

   Category:            Graphics; CAD/CAM applications
   Keywords:            MEGACAD CAD DRAFTING DRAWING DXF ASP
   Required Packages:   MGCAD10
   This Package:        MGCAD
   Registration Fee:    49.95

   Required Configuration
      Processor Family: Intel 80x86 (minimum 80386)
      Minimum OS:       Windows 3.1
      Standard RAM:     640K
      Extended Memory:  4096K
      Hard Drive Space: 1400K
      Required:
         Mouse

   Orders:
      Address:          Midnight Software, Inc.
                        P.O. Box 77352
                        Seattle, WA  98177-0352
      Phone:            206-361-0882
      FAX:              206-361-0796
      CompuServe:       102562,1411
      Internet:         102562.1411@compuserve.com

   Support:
      Address:          Midnight Software, Inc.
                        P.O. Box 77352
                        Seattle, WA  98177-0352
      Phone:            206-361-0882
      FAX:              206-361-0796
      CompuServe:       102562,1411
      Internet:         102562.1411@compuserve.com


===== Information for Users ("READ-ME") ================

Thank you for using MegaCad.


===== Packing List =====================================

As released by the author or publisher, this package contained the
following files in addition to this VENDINFO.DIZ:

        Filename      Size     Date       Time     CRC32
      FILE_ID.DIZ      451  12-Oct-1995  08:53p   D344F98F
        SETUP.EXE  1455492  12-Oct-1995  08:51p   D02FF354
       README.TXT     8738  10-Oct-1995  10:24p   7F102492


===== Installation =====================================

Perform the following to install MegaCad:

1) Start the Microsoft Windows operating system.

2) Insert the MegaCad disk into floppy drive A: (or B:). Skip this
   step if MegaCad was downloaded from a bulletin board.

3) If MegaCad was downloaded from a bulletin board de-compress the
   archive file (PKUNZIP MGCAD10.ZIP).

4) In Program Manager choose Run from the File menu.  If installing
   from a floppy disk type A:SETUP (or B:SETUP) in the Command Line box.
   If MegaCad was downloaded from a bulletin board type the complete path
   name to the SETUP.EXE file.  Then click the OK button with the mouse.

5) Follow the on-screen instructions to install MegaCad.


MegaCad is a powerful, easy to learn CAD (Computer Aided Design)
program designed to meet all of your CAD needs.  It can produce
accurately scaled architectural or mechanical drawings, or just
pretty pictures to paste into your favorite word processor.
MegaCad is more than just a paint program, because you can edit,
scale, move, rotate, copy, etc. individual objects, not just paint
pixels.  MegaCad allows you to zoom in to draw fine details or
zoom out to see the whole drawing.

MegaCad can be used for Drafting, House plans, Decks, Landscape
design, Graphs & Charts, Presentations, Office or Furniture
Layouts, Business Cards, Forms, Signs, Labels, Organization
Charts, Flow Charts, Home or School projects, Maps, Schematics,
Pretty Pictures, etc.

MegaCad includes the following features:

1.  Simplified user interface makes it easy to learn and use.
2.  On-Screen instructions help guide the user.
3.  Context sensitive help system.
4.  Draws accurately scaled pictures with absolute precision.
5.  Draws points, lines, circles, ellipses, arcs, splines, text,
    dimensions, squares, rectangles, triangles, or any misc.
    shape (Filled or Empty).
6.  Pastes pictures into your favorite word processor.
7.  Creates solid, hidden, center, phantom, cutting, break,
    stitch, arrow, or double arrow lines.
8.  Easily Zoom in and out and move to any part of the drawing.
9.  Object snapping makes it easy to create drawings exactly
    to scale.
10. Edit, move, copy, mirror, rotate, scale, change color,
    change line type, change line weight of any object.
11. Undo the last operation with a single key stroke.
12. Edits any two lines to create a corner, radius, or chamfer.
13. Draws on up to 256 layers.
14. Comes complete with many sample drawings and libraries.
15. Supports Metric or English units in decimal or fractions.
16. Reads and writes .DXF files for compatibility with other
    CAD programs.
17. True 32 bit program for improved performance.
18. Print Preview shows what the print will look like.
19. Rubber banding helps show how objects will look as they
    are being drawn.
20. Objects may be grouped into a single object to save memory,
    and simplify the drawing.  Groups may be easily edited
    or ungrouped.
21. Create Bill-of-Materials from grouped objects.

MegaCad is shareware and you are encouraged to pass a copy
of MegaCad along to your friends for evaluation.  Please
encourage them to register their copy if they find that they can
use it.  All registered users will receive a copy of the latest
version of MegaCad, a printed manual, and an authorization
code to prevent MegaCad from displaying registration
reminder messages.

The printed MegaCad manual contains the same text as the
MegaCad on-line help system, except the manual contains a
tutorial to help you learn MegaCad, and the manual contains
many pictures and figures for clarification.

To register a copy of MegaCad pick Register from the Help
menu, fill in all of the information, pick the OK button to
print your registration sheet, then mail the registration sheet
and a proper remittance to the address shown.

Except for the registration reminder messages the shareware
and registered versions of MegaCad are identical.  This allows
you to try the actual product, not just a demo version.

ASSOCIATION OF SHAREWARE PROFESSIONALS

Midnight Software, Inc. is a member of the Association of
Shareware Professionals (ASP). ASP wants to make sure that the
shareware principle works for you. If you are unable to resolve
a shareware-related problem with an ASP member by contacting
the member directly, ASP may be able to help. The ASP Ombudsman
can help you resolve a dispute or problem with an ASP member,
but does not provide technical support for members' products.
Please write to the ASP Ombudsman at 545 Grover Road, Muskegon,
MI 49442-9427 USA, FAX 616-788-2765 or send a CompuServe message
via CompuServe Mail to ASP Ombudsman 70007,3536.

The Association of Shareware Professionals requires that all
programs produced by its members are not "crippled".  This allows
you to test out the actual product, and assures you that the
program will not quit working after a period of time.

DEFINITION OF SHAREWARE

Shareware distribution gives users a chance to try software
before buying it. If you try a Shareware program and continue
using it, you are expected to register. Individual programs
differ on details -- some request registration while others
require it, some specify a maximum trial period. With
registration, you get anything from the simple right to continue
using the software to an updated program with printed manual.

Copyright laws apply to both Shareware and commercial software,
and the copyright holder retains all rights, with a few specific
exceptions as stated below. Shareware authors are accomplished
programmers, just like commercial authors, and the programs are
of comparable quality. (In both cases, there are good programs
and bad ones!) The main difference is in the method of
distribution. The author specifically grants the right to copy
and distribute the software, either to all and sundry or to a
specific group. For example, some authors require written
permission before a commercial disk vendor may copy their
Shareware.

Shareware is a distribution method, not a type of software. You
should find software that suits your needs and pocketbook,
whether it's commercial or Shareware. The Shareware system makes
fitting your needs easier, because you can try before you buy.
And because the overhead is low, prices are low also. Shareware
has the ultimate money-back guarantee -- if you don't use the
product, you don't pay for it.


===== Warranty =========================================

Users of MegaCad must accept this disclaimer of warranty:
MegaCad is supplied as is.  Midnight Software, Inc. disclaims all
warranties, expressed or implied, including, without limitation,
the warranties of merchantability and of fitness for any purpose.
Midnight Software, Inc. assumes no liability for damages, direct
or consequential, which may result from the use of MegaCad.


===== License for Use and Distribution =================

MegaCad is a "shareware program" and is provided at no charge
to the user for evaluation.  Feel free to share it with your
friends, but please do not give it away altered or as part of
another system.  The essence of "user-supported" software is to
provide personal computer users with quality software without
high prices, and yet to provide incentive for programmers to
continue to develop new products.  If you find this program
useful and find that you are using MegaCad and continue to use
MegaCad after a 30 day trial period, you must make a registration
payment of $49.95 to Midnight Software, Inc. The $49.95
registration fee will license one copy for use on any one
computer at any one time.

Commercial users of MegaCad must register and pay for their
copies of MegaCad within 30 days of first use or their license
is withdrawn.

If MegaCad is used for more than 30 days on a computer network,
then each computer which has access to MegaCad must register a
copy of MegaCad

Site-License arrangements may be made by contacting
Midnight Software, Inc., P.O. Box 77352, Seattle, WA  98177-0352,
FAX 206-361-0796, or by picking "Register" from the "Help" menu
and entering the number of computers at your site in the "Quantity"
box.

Anyone distributing MegaCad for any kind of remuneration must
first contact Midnight Software Inc. at the address shown above for
authorization. This authorization will be automatically granted
to distributors recognized by the (ASP) as adhering to its guidelines
for shareware distributors, and such distributors may begin offering
MegaCad immediately (However Midnight Software, Inc. must still be
advised so that the distributor can be kept up-to-date with the
latest version of MegaCad.).

The attached VENDINFO data record is hereby incorporated by reference.
Any distribution satisfying all the distribution requirements expressed
in that data record is hereby authorized.


===== About VENDINFO Files =============================

Each VENDINFO.DIZ file contains extensive information about a product.
This "human-readable" section is followed by a compressed data record
useable by automated tools.  The data record allows BBSes and other
distributors to automate package handling, and provides users with a
wealth of product information.  VENDINFO tools (free viewer for users,
free or inexpensive processors for distributors, editors for authors)
are available from many sources, including the originators of VENDINFO:
  Rams' Island Software    Voice: 303-841-2848  CompuServe: 76244,324
  7644 E. Lakecliff Way      BBS: 303-841-6269     FidoNet: 1:104/333
  Parker, CO 80134-5904 USA  FAX: 303-841-6269        RIME: 1235


===== Compressed Data Record Follows ===================

